.eb-event-title-container{font-size:1.5em !important}.eb-event-date-time{font-size:14px !important;font-weight:100 !important;}.eb-container h1{padding-bottom:1em !important}.span6{padding-right:1em !important}@media only screen and (max-width: 45em){.span6{width:100% !important}}.registration{font-size:14px;font-weight:100}.eb_event_thumb{border:1px solid #fff}.eb-event-date{color:#000 !important;}.eb-event-date-day {color: #3e3e3e;}.eb-event-date-month {color: #3e3e3e;}.eb-event-date-year {color: #3e3e3e;}.eb-event-date-info {font-size: 100% !important;}.eb-event-price-container .eb-container .eb-category-1ebevent{border:0px!important;}
.eb-event-price-container {
    display: inline-block;
    background-image: none !important;
  float:left;
  border:0px!important;
  
}

.eb-event-price-container .eb-individual-price {
    display: inline-block;
    padding: 10px;
  color:#3e3e3e;
  float:left;
  font-size:100% !important;
}

#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
   border:0px!important;
   background:#f4f1ea!important;}
#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {
    border:0px!important;background:#f4f1ea!important;}
.input-group-addon{width:20px}
.form-horizontal .control-group {
  margin-bottom: 20px;
  *zoom: 1;
}
.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
  display: table;
  content: "";
  line-height: 0;
}
.form-horizontal .control-group:after {
  clear: both;
}
.form-horizontal .control-label {
  float: left;
  width: 160px;
  padding-top: 5px;
  text-align: right;
}
.form-horizontal .controls {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 180px;
  *margin-left: 0;
}
.form-horizontal .controls:first-child {
  *padding-left: 180px;
}
.form-horizontal .help-block {
  margin-bottom: 0;
}
.form-horizontal input + .help-block,
.form-horizontal select + .help-block,
.form-horizontal textarea + .help-block {
  margin-top: 10px;
}
.eb-event-container{padding-bottom:30px}
.col_quantity {
    width: 10%;
    text-align: center !important;
}
.inputbox {margin-left:auto;margin-right:auto}